Page MenuHomePhabricator

Analysis of VisualEditor A/B test
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jun 9 2015, 5:44 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a project: Research.
Halfak moved this task to In Progress on the Research board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 5:44 PM
Halfak added a comment.EditedJun 9 2015, 5:45 PM

See some progress:

My impression so far is that we're unlikely to see a significant effect on newcomer productivity. This has been relayed to the experiments team.

Elitre added a subscriber: Elitre.Jun 9 2015, 7:10 PM
ggellerman triaged this task as High priority.Jun 11 2015, 8:09 PM
Jdforrester-WMF closed this task as Resolved.Jun 17 2015, 11:13 PM
Jdforrester-WMF moved this task from Doing to Done on the VisualEditor 2014/15 Q4 blockers board.
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Jun 17 2015, 11:32 PM
DarTar edited projects, added Research-Archive; removed Research.Jul 24 2015, 11:21 PM
DarTar moved this task from Default to Q1-Q4-FY17 on the Research-Archive board.Jan 9 2018, 12:01 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 9 2018, 12:01 AM